#formluario-cotizador {
  background: #fafafa;
}

.texto-titulo {
  border-bottom: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  border-top: none;
  padding: 1rem 0px;

  height: 60px;
  p {
    font-size: 1em;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #93959a;
    letter-spacing: 0.2px;
    text-transform: capitalize;
  }
}
.btn-azul {
  font-family: "Poppins", sans-serif;
  background-color: $azul;
  color: #fff;
  transition: color 300ms ease-in-out;
  cursor: pointer;
  border: none;
  border-radius: 50px;
  padding: 10px 50px;
  letter-spacing: 1.5px;
  &:hover {
    box-shadow: none;
    background-color: $azulAlt;
    transition: color 300ms ease-in-out;
  }
  &:active {
    background-color: $azul;
  }
}

#elmodal_style {
  width: 100%;
  height: 100%;
  margin: 0;
  top: 0;
  left: 0;
  z-index: 8;
  overflow: scroll;
  position: fixed;
  background: #fff;

  box-sizing: border-box;
  transform: scale(0);

  .icon-cross {
    cursor: pointer;
    transition: all 300ms ease;
    transform: scale(1.5);
    &:hover {
      color: $naranja;
      transform: scale(1.8);
      transition: all 300ms ease;
    }
  }
}
.baja-modal {
  transform: scale(1) !important;
  animation: fx_opa;
  animation-duration: 0.3s;
}
.close_modal {
}
@keyframes fx_opa {
  0% {
    opacity: 0;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  50% {
    opacity: 0.5;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
  100% {
    opacity: 1;
    transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
  }
}
input[type="checkbox"] {
  cursor: pointer;
  .back-heart {
    transform: scale(1) !important;
  }
}
.crearPro {
  height: 130px;
  border: 1px solid #e8e8e8;

  #nombre {
    color: #0085c6;
    font-weight: bold;
    letter-spacing: 0.2px;
    font-family: "Poppins", sans-serif;
  }
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.adios_lista {
  background-color: #fafafa;
  width: 30px;
  border-radius: 50px;
  align-items: center;
  height: 30px;
}
.qty-val {
  text-align: center;
  padding-left: 8px !important;
  border: 1px solid #e8e8e8 !important;
  border-radius: 5px !important;
  height: 50px !important;
  width: 50px !important;
  -webkit-appearance: none;
  margin: 0;
}

#down1,
#up1 {
  color: #0085c6;
  text-decoration: none;

  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3);
  border-radius: 73px;
  height: 30px;
  width: 30px;
}
.adios-delista {
  color: #93959a;
  cursor: pointer;
  transition: all 300ms ease;
  transform: scale(1) !important;
  &:hover {
    transform: scale(1.1) !important;
  }
}
.back-img {
  background-color: #fafafa;
  overflow: hidden;
}
